Cisco Remote Expert Mobile Software Compatibility Matrix for 11.5(x)

From DocWiki

(Difference between revisions)
Jump to: navigation, search
m (1 revision)
m (Text edit.)
Line 1: Line 1:
-
For more information on Cisco Remote Expert Mobile, see the [http://www.cisco.com/c/en/us/support/customer-collaboration/remote-expert-mobile/products-installation-and-configuration-guides-list.html Cisco Contact Center Solutions and Unified Communications Manager Solution Configuration Guide for Remote Expert Mobile.] <br>
+
----
-
=== Apple iOS Device Support for REM ===
+
=== <br>'''This content has moved!'''<br> ===
-
{| summary="REM/iOS Device support table" cellspacing="1" cellpadding="1" width="650" border="1"
+
'''Its new location is:&nbsp; [https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/remote_expert_mobile/remote_expert_mobile_1151/compatibility/rem_11_5_x_compat.html https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/remote_expert_mobile/remote_expert_mobile_1151/compatibility/rem_11_5_x_compat.html]'''
-
|-
+
-
! scope="col" | Apple iOS 7 and iOS&nbsp;8 Devices
+
-
! scope="col" | Models
+
-
|-
+
-
| iPad
+
-
| iPad Air, iPad Air 2, iPad 2, iPad 3<sup>rd</sup> Generation, iPad 4<sup>th</sup> Generation
+
-
|-
+
-
| iPad Mini
+
-
| iPad Mini, iPad Mini with Retina Display, iPad Mini 3
+
-
|-
+
-
| iPhone
+
-
| iPhone 4S, iPhone 5, iPhone 5C, iPhone 5s, iPhone 6, iPhone 6 Plus, iPhone 7, iPhone 7 Plus
+
-
|-
+
-
| iPod Touch
+
-
| iPod Touch 5<sup>th</sup> Generation
+
-
|}
+
-
 
+
-
<br>
+
-
 
+
-
=== Android Device Support for REM  ===
+
-
 
+
-
{| summary="REM/Android device and vendor support table" width="650" cellspacing="1" cellpadding="1" border="1"
+
-
|-
+
-
! scope="col" | Android Vendors
+
-
! scope="col" | Models
+
-
|-
+
-
| Samsung
+
-
| Galaxy S4, S4 Mini, S5, S5 Mini, S6, S7<br>Galaxy Note III&nbsp;(or newer)<br>Galaxy Tab S, Tab 4 (8.4" and 10.1")
+
-
|-
+
-
| Google
+
-
| Nexus 5, 6, 7, 9, and 10
+
-
|-
+
-
| LG
+
-
| G2, Optimus G3
+
-
|-
+
-
| Motorola
+
-
| Moto&nbsp;G
+
-
|-
+
-
| HTC
+
-
| One M7, M8, One Max
+
-
|-
+
-
| HP
+
-
| Slate 7, 8, and 10
+
-
|}
+
-
 
+
-
'''Additional Notes: '''
+
-
 
+
-
*Devices must be running Android version 4.1.2 or later (Jellybean, KitKat, Lollipop, Marshmallow, Nougat).  
+
-
*Not all devices have been tested, but the above are known to work. <br>
+
 +
'''Please update your bookmark.'''
 +
<br>
<br>
<br>
-
 
-
=== Jabber System Requirements for REM Agents  ===
 
-
 
-
{| cellspacing="1" cellpadding="5" border="1"
 
-
|-
 
-
! scope="col" bgcolor="#d3d3d3" | '''System Requirement'''
 
-
! scope="col" bgcolor="#d3d3d3" | '''Jabber for Windows and Finesse Agent Desktop'''
 
-
! scope="col" bgcolor="#d3d3d3" | '''Jabber for Mac and Finesse Agent Desktop'''
 
-
|-
 
-
| Operating System
 
-
|
 
-
*Microsoft Windows 7 SP1 or later: 32 and 64 bit
 
-
*Microsoft Windows 8.x: 32 and 64 bit
 
-
*Windows 10: 32-bit and 64-bit
 
-
 
-
|
 
-
*Apple OS X Mountain Lion 10.8.1 or later
 
-
*Apple OS X Mavericks 10.9 or later
 
-
*Apple OS X Yosemite 10.10 or later
 
-
 
-
|-
 
-
| Installed RAM
 
-
|
 
-
4 GB
 
-
 
-
|
 
-
4GB
 
-
 
-
|-
 
-
| Free physical memory
 
-
| 2 GB
 
-
| 2 GB
 
-
|-
 
-
| Free disk space
 
-
| 1 GB
 
-
| 1 GB
 
-
|-
 
-
| CPU speed and type
 
-
| 4th Generation Intel Core i3 or later
 
-
| 1.6-GHz dual-core Intel Core i5 or later on the following hardware:
 
-
*Mac Pro
 
-
*MacBook Pro (including Retina Display models)
 
-
*MacBook
 
-
*MacBook Air
 
-
*iMac
 
-
*Mac mini
 
-
 
-
|-
 
-
| GPU
 
-
| DirectX 11 on Microsoft Windows 7
 
-
| N/A
 
-
|-
 
-
| I/O ports
 
-
| USB 2.0 for USB camera and audio devices
 
-
| USB 2.0 for USB camera and audio devices
 
-
|-
 
-
| Screen resolution
 
-
| For Finesse clients, the minimum supported screen resolution is 1024x768.
 
-
| For Finesse clients, the minimum supported screen resolution is 1024x768.
 
-
|}
 
-
 
-
<br>
 
-
 
-
=== Browser Support for REM Customers  ===
 
-
 
-
{| cellspacing="1" cellpadding="5" border="1"
 
-
|-
 
-
! scope="col" bgcolor="#d3d3d3" | '''Browser'''
 
-
! scope="col" bgcolor="#d3d3d3" | '''Supported Version'''
 
-
! scope="col" bgcolor="#d3d3d3" | '''Verified Against'''
 
-
! scope="col" bgcolor="#d3d3d3" | '''Plug-in Required'''
 
-
! scope="col" bgcolor="#d3d3d3" | '''Platform / Operating System'''
 
-
|-
 
-
| Google Chrome
 
-
| 33+
 
-
| 47
 
-
| No
 
-
|
 
-
*Windows
 
-
*OSX
 
-
*Linux
 
-
*Chromebook
 
-
 
-
|-
 
-
| Mozilla Firefox
 
-
| 28+
 
-
| 40-43
 
-
| No
 
-
|
 
-
*Windows
 
-
*OSX
 
-
*Linux
 
-
 
-
|-
 
-
| Microsoft Internet Explorer
 
-
| 11
 
-
| 11
 
-
| Yes
 
-
| Windows
 
-
|-
 
-
| Apple Safari
 
-
| 8+
 
-
| 8.3
 
-
| Yes
 
-
| OSX
 
-
|-
 
-
| Microsoft Edge
 
-
| 12+
 
-
| 12
 
-
| No
 
-
| Windows 10 Co-browsing only—no Voice &amp; Video
 
-
|-
 
-
| Opera
 
-
| 28+
 
-
| N/A
 
-
| No
 
-
|
 
-
*Windows<br>
 
-
*OSX
 
-
*Linux
 
-
 
-
|}
 
-
 
-
'''Note:''' Mobile browsers are not supported. <br>
 

Revision as of 22:44, 6 September 2017



This content has moved!

Its new location is:  https://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/remote_expert_mobile/remote_expert_mobile_1151/compatibility/rem_11_5_x_compat.html

Please update your bookmark.

Rating: 0.0/5 (0 votes cast)

Personal tools